<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="APP de Pastoral Presbiteral">
    <meta name="author" content="Francisco Campos">

    <title>Ultrella Regional 2019</title>

     <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
    <link href="./css/estilos.css" rel="stylesheet">
    <link href="./css/estilos.css" rel="stylesheet">
    <link rel="stylesheet" href="./css/font-awesome.min.css">

    <!-- Custom styles for this template -->
    <link href="floating-labels.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet"> 
  </head>

  <body style="font-family: 'Quicksand', sans-serif; background: #fff; color: #000;">

    <!-- Just an image-->
    <nav class="navbar navbar-dark bg-light">
      <a class="navbar-brand" href="./">
        <img src="./img/mcc.png" width="30" height="30" alt="">
        <span style="color: #000;">MCC</span>
      </a>

      <ul class="nav justify-content-end">
        <li class="nav-item">
          <a class="nav-link active" title="Ir al Inicio" href="./">             
        Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/listado">
        <span class="fa fa-pdf " aria-hidden="true"></span> 
         Descargar Listado</a>
        </li>
        
      </ul>
    </nav>

    <div class="container">

      <div class="row">
        <div class="col-md-12">
          <!--<form class="form-signin" autocomplete="off" id="form-signin">-->
            <div class="text-center mb-4 mt-3">
              <a href="./"><img class="mb-4 " src="./img/mcc.png" alt="" width="92" height="92"></a>

                <h1 class="h3 mb-3 font-weight-normal" style="color: #000;">Ultreya Regional de Solteros</h1>
                <p style="color: #000;">Listado de Participantes</p>

                 <p style="color: #000;"><b><%=data.length%> Participantes Registrados</b></p>
             <!-- <p>Build form controls with floating labels via the <code>:placeholder-shown</code> pseudo-element. <a href="https://caniuse.com/#feat=css-placeholder-shown">Works in latest Chrome, Safari, and Firefox.</a></p>-->
            </div>

        <div class="card2 p-3 col-sm-12">

            <div class="row">
              <div class="col-md-12 col-sm-12 col-lg-12 col-xl-12">
                <div class="table-responsive w-auto">
                  <table class="table table-hover mt-3 table-sm " style="font-size: 12px;" id="example">
                    <thead >
                      <tr>
                        <th scope="row">#</th>
                        <th >NOMBRES Y APELLIDOS</th>
                        <th >TELÉFONO</th>
                        <th >CORREO</th> 
                        <th >DIÓCESIS</th>
                        <th > </th>
                      </tr>
                    </thead>
                    <tbody id="body-table">

                      <!--<tr id="spinner">
                        <td colspan="8">
                          <center>
                            <div class="spinner-border text-primary " role="status">
                              <span class="sr-only">Loading...</span>
                            </div>
                          </center>
                        </td>
                      </tr>-->

                      <% for(var i=0; i< data.length; i++) {%> 
                        <tr>
                        <th scope="row"><%=i+1%></th>
                        <td><%= data[i].nombre%>  <%= data[i].apellido%></td>
                        <td><%= data[i].telefono%></td>
                        <td><%= data[i].correo %></td>
                        <td><%= data[i].diocesis %></td>
                        <td>
                          <button class="btn btn-sm btn-danger delete" 
                          type="button"  value="<%= data[i]._id%>" onclick="deleteCliente(this);">
                              X
                          </button>

                        </td>
                      </tr> 
                    <% } %>
                       

                    </tbody>
                  </table>
                </div>
              </div>    
            </div>   
        </div>           

        <p class="mt-5 mb-3  text-center" style="color: #fff;">&copy; Francisco Campos 2019</p>
      </div>
 
    </div>
  
      
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

    <script src=" https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>

    <script src="https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap4.min.js "></script>

    <script src="js/app2.js"></script>
    
    <script>
      $(document).ready(function() {
        $('#example').DataTable();
    } );
    </script>
    
   
  </body>
</html>




